body {
    margin:40px auto;
    max-width:650px;
    line-height:1.4;
    font-family: Arial, Helvetica, sans-serif;
    font-size:1em;
    color:#111;
    padding:0 10px
    
}
h1,h2,h3{
    line-height:1.2
}
a:link { color: #008; }
a:active { color: #808; }
table {
    border-collapse: collapse;
    font-family: sans-serif;
    font-size: 1em;
    width: 100%
    
}
 td {padding: .25em .25em .25em .25em; border: 1px solid black;text-align: left}
 th {padding: .25em .25em .25em .25em; border: 1px solid black;text-align: left; font-size: .75em; font-style: italic;}
 tr { border-bottom: 1px solid #ccc;}
